Bug 128873 - installer security screen fails to present "trusted devices"
installer security screen fails to present "trusted devices"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
: 128937 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-30 14:53 EDT by G.Wolfe Woodbury
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 15:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2004-07-30 14:53:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
During install, the security setup screen fails to present the option
box for "trusted devices" (e.g. eth0) for setting up the iptables
rules correctly.


Version-Release number of selected component (if applicable):
anaconda-10.0.2-0.20040713173734.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install rawhide/FC3t1 via boot.iso and HTTP
2. examine security setup screen
3.
    

Actual Results:  no box for "trusted devices" or interfaces is presented

Expected Results:  a dialog with check-boxes for selecting trusted
interfaces should (used to) be presented at install time.

Additional info:
Comment 1 Jeremy Katz 2004-07-30 15:06:48 EDT
This is intentional.  anaconda gets you set up enough so that you can
be installed and then lets you do further configuration post-install.
 Realistically, trusted devices only make sense once you're setting up
masquerading or other more complex things that the screen didn't let
you do to begin with.
Comment 2 Jeremy Katz 2004-08-01 13:18:56 EDT
*** Bug 128937 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.